Bug 978075 - [abrt] xfwm4-4.10.1-1.fc18: _XEventsQueued: Process /usr/bin/xfwm4 was killed by signal 6 (SIGABRT)
[abrt] xfwm4-4.10.1-1.fc18: _XEventsQueued: Process /usr/bin/xfwm4 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:5e63e556b679475f341c8f6167a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 19:32 EDT by fhrach4
Modified: 2014-02-05 18:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:12:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.22 KB, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: core_backtrace (1.45 KB, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: dso_list (7.43 KB, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: environ (1.37 KB, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: maps (39.63 KB, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-25 19:32 EDT, fhrach4
no flags Details

  None (edit)
Description fhrach4 2013-06-25 19:32:01 EDT
Version-Release number of selected component:
xfwm4-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 268263a04-c00e-40b4-aa84-3865bec61298
crash_function: _XEventsQueued
executable:     /usr/bin/xfwm4
kernel:         3.9.6-200.fc18.x86_64
open_fds:       
runlevel:       N 5
uid:            1000
var_log_messages: Jun 25 18:52:33 cirno abrt[2808]: Saved core dump of pid 1254 (/usr/bin/xfwm4) to /var/tmp/abrt/ccpp-2013-06-25-18:52:32-1254 (5660672 bytes)
xsession_errors: (xfwm4:2342): Gtk-WARNING **: cannot open display: :0.0

Truncated backtrace:
Thread no. 1 (6 frames)
 #5 _XEventsQueued at xcb_io.c:364
 #6 XPending at Pending.c:55
 #7 gdk_check_xpending at gdkevents-x11.c:159
 #8 gdk_event_check at gdkevents-x11.c:2378
 #9 g_main_context_check at gmain.c:3169
 #12 gtk_main at gtkmain.c:1257
Comment 1 fhrach4 2013-06-25 19:32:04 EDT
Created attachment 765322 [details]
File: backtrace
Comment 2 fhrach4 2013-06-25 19:32:07 EDT
Created attachment 765323 [details]
File: cgroup
Comment 3 fhrach4 2013-06-25 19:32:09 EDT
Created attachment 765324 [details]
File: core_backtrace
Comment 4 fhrach4 2013-06-25 19:32:12 EDT
Created attachment 765325 [details]
File: dso_list
Comment 5 fhrach4 2013-06-25 19:32:15 EDT
Created attachment 765326 [details]
File: environ
Comment 6 fhrach4 2013-06-25 19:32:17 EDT
Created attachment 765327 [details]
File: limits
Comment 7 fhrach4 2013-06-25 19:32:20 EDT
Created attachment 765328 [details]
File: maps
Comment 8 fhrach4 2013-06-25 19:32:23 EDT
Created attachment 765329 [details]
File: proc_pid_status
Comment 9 Kevin Fenzi 2013-06-25 20:52:21 EDT
What were you doing when this happened?

can you duplicate it?
Comment 10 Fedora End Of Life 2013-12-21 10:34:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 18:12:22 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.